/*----------------------------------------------------------------------------
 This file is part of deegree
 Copyright (C) 2001-2014 by:
 - Department of Geography, University of Bonn -
 and
 - lat/lon GmbH -
 and
 - Occam Labs UG (haftungsbeschränkt) -
 and others

 This library is free software; you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation; either version 2.1 of the License, or (at your option)
 any later version.
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
 details.
 You should have received a copy of the GNU Lesser General Public License
 along with this library; if not, write to the Free Software Foundation, Inc.,
 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

 Contact information:

 e-mail: info@deegree.org
 website: http://www.deegree.org/
----------------------------------------------------------------------------*/
#
# Default language message properties
#
# @see MessageFormat for conventions on string formatting and escape characters.
#
RESOLVING_FAILED=Unable to resolve reference to "{0}".
ERROR_IN_XML_DOCUMENT=Error in XML document
UNKNOWN_ERROR_POSITION=Unknown error position
ERROR_POSITION_FILE=file
ERROR_POSITION_LINE=line
ERROR_POSITION_COLUMN=column
ERROR_POSITION_OFFSET=character offset